<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGASf8oq-S16GhUACo-29ju43QbSFVjTgX8n3BYYMi6APOOOVpTHpkhiFTnXUGlBbhOWeEYtsuhAhitxqVx06_IZLojTjtHt9QLxYo2IZVgYYNrmFtrkIwB1_w9yMeaeyRPgNJpIhwMH57Wiw8Q5tw2uDMvo1g_Z8iGzU97FjRDbinrsnL0RPaOroUSZLoHtHmln8BH083_XPuZrjOEIihur1oXDAhi9yko2YOmtWhfMSjVIC3kXM_56JIaC4U0a8ot1OecUJNtg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756398987965" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">709a4850-e107-9fe5-e6bd-8c4db99f8191</string>
</map>
